#include <odemx/util/ODEMxPath.h>

#include <string>
#include <cstdlib>

namespace odemx {

std::string getOdemxPath() {
  char* path = std::getenv("ODEMX_HOME");

  if(path == 0)
    return "";

  // we append / to ODEMX_HOME in case the user forgot it
  std::string ret (path);
  ret += "/";
  return ret;
}

}

